/**********************************************
	Hoja de estilos para menu tabulado (1) 
	miradas.net
	fichero: menu1.css
	autor: Jose David Caceres Tapia
	version: 2.0
	fecha: 13/01/2005
***********************************************/

/* Pestañas. Configuracion rollover; imagenes*/

.tab1 {
	width: 18px; height: 66px;
	margin: 0;
	background: url( '../graficos/menus/m1_1.gif' ) -20px 0 no-repeat;
}
.tab1 a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	text-decoration: none;
	background-color: transparent;
	background: url( '../graficos/menus/m1_1.gif' ) 0 0 no-repeat;
}	
.tab1 span {
	display: block;
	margin:0;
}
.tab1 a:hover {
	background-color: transparent;
	background-image: none;
}


.tab2 {
	width: 18px; height: 66px;
	margin: 0;
	background: url( '../graficos/menus/m1_2.gif' ) -20px 0 no-repeat;
}
.tab2 a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	text-decoration: none;
	background-color: transparent;
	background: url( '../graficos/menus/m1_2.gif' ) 0 0 no-repeat;
}	
.tab2 span {
	display: block;
	margin:0;
}
.tab2 a:hover {
	background-color: transparent;
	background-image: none;
}


.tab3 {
	width: 18px; height: 66px;
	margin: 0;
	background: url( '../graficos/menus/m1_3.gif' ) -20px 0 no-repeat;
}
.tab3 a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	text-decoration: none;
	background-color: transparent;
	background: url( '../graficos/menus/m1_3.gif' ) 0 0 no-repeat;
}	
.tab3 span {
	display: block;
	margin:0;
}
.tab3 a:hover {
	background-color: transparent;
	background-image: none;
}

.tab4 {
	width: 18px; height: 66px;
	margin: 0;
	background: url( '../graficos/menus/m1_4.gif' ) -20px 0 no-repeat;
}
.tab4 a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	text-decoration: none;
	background-color: transparent;
	background: url( '../graficos/menus/m1_4.gif' ) 0 0 no-repeat;
}	
.tab4 span {
	display: block;
	margin:0;
}
.tab4 a:hover {
	background-color: transparent;
	background-image: none;
}

.tab5 {
	width: 18px; height: 66px;
	margin: 0;
	background: url( '../graficos/menus/m1_5.gif' ) -20px 0 no-repeat;
}
.tab5 a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	text-decoration: none;
	background-color: transparent;
	background: url( '../graficos/menus/m1_5.gif' ) 0 0 no-repeat;
}	
.tab5 span {
	display: block;
	margin:0;
}
.tab5 a:hover {
	background-color: transparent;
	background-image: none;
}

.tab6 {
	width: 18px; height: 66px;
	margin: 0;
	background: url( '../graficos/menus/m1_6.gif' ) -20px 0 no-repeat;
}
.tab6 a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	text-decoration: none;
	background-color: transparent;
	background: url( '../graficos/menus/m1_6.gif' ) 0 0 no-repeat;
}	
.tab6 span {
	display: block;
	margin:0;
}
.tab6 a:hover {
	background-color: transparent;
	background-image: none;
}

.tab7 {
	width: 18px; height: 66px;
	margin: 0;
	background: url( '../graficos/menus/m1_7.gif' ) -20px 0 no-repeat;
}
.tab7 a {
	display: block;
	margin: 0; padding:0;
	width:100%; height:100%;
	overflow:hidden;
	text-decoration: none;
	background-color: transparent;
	background: url( '../graficos/menus/m1_7.gif' ) 0 0 no-repeat;
}	
.tab7 span {
	display: block;
	margin:0;
}
.tab7 a:hover {
	background-color: transparent;
	background-image: none;
}
/* ---------------------------------------------------------------- */
/* Otro Rollover: no funciona para nuestro caso bien en IE */
/*.nav {
	position:relative;
	width: 18px;
	height: 66px;
	margin: 0;
	padding: 0;
}
.nav a {
	display:block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-decoration: none; 
	overflow: hidden;
}
.nav a:hover {
	background-color: transparent;
}
.nav img {
	width: 100%; height: 100%; border: 0;
}
* html a:hover {
	visibility:visible
}
.nav a:hover img {
	visibility:hidden
}*/